<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Promises start</title>
    <script src="promises-start.js"></script>
</head>
<body>
<h1>Promises start</h1>
</body>
</html>
